## hinic-dkms 0+git20250605+6.6.0

=== hinic/Makefile ===
# SPDX-License-Identifier: GPL-2.0-only
obj-$(CONFIG_HINIC) += hinic.o

hinic-y := hinic_nic_cfg.o hinic_nic_io.o hinic_nic_dbg.o \
           hinic_hwif.o hinic_msix_attr.o hinic_eqs.o \
           hinic_mbox.o hinic_api_cmd.o hinic_mgmt.o \
           hinic_wq.o hinic_cmdq.o hinic_hwdev.o hinic_cfg.o \
           hinic_sml_counter.o hinic_sml_lt.o \
           hinic_multi_host_mgmt.o hinic_main.o hinic_lld.o \
           hinic_qp.o hinic_rx.o hinic_tx.o hinic_dbgtool_knl.o \
           hinic_nictool.o hinic_sriov.o hinic_dcb.o\
           hinic_ethtool.o
