## hinic-dkms 0+git20250605+6.6.0-95.0.0

=== debian/changelog ===
hinic-dkms (0+git20250605+6.6.0-95.0.0-4) unstable; urgency=medium

  * d/copyright: update the url in Format: to https
  * d/p: fix spelling issue
  * d/p: annotate patches with Forwarded: not-needed
  * d/c: update URL of the git repo

 -- Miao Wang <shankerwangmiao@gmail.com>  Mon, 05 Jan 2026 21:17:19 +0800

hinic-dkms (0+git20250605+6.6.0-95.0.0-3) unstable; urgency=medium

  [ Miao Wang ]
  * Add patches for compatibility with 6.18 kernels
  * Fix copyright and license information in debian/copyright
  * Initial upload. (Closes: #1124670)

  [ Shengqi Chen ]
  * d/control: add myself in uploaders
  * d/control: rename src package to hinic-dkms

 -- Shengqi Chen <harry@debian.org>  Mon, 05 Jan 2026 21:00:17 +0800

hinic (0+git20250605+6.6.0-95.0.0-2) unstable; urgency=low

  * Add patches for compatibility with 6.6, 6.1, 5.15, 5.10, 5.4 kernels
  * Add patch to fix build error when CONFIG_DCB is not enabled
  * Add patch to fix build error when CONFIG_VLAN_8021Q is not enabled
  * Add patch to fix build error when CONFIG_PCI_IOV is not enabled
  * Add workflow to check build on multiple kernel versions
  * Fix warning about missing static specifier within #ifdef blocks

 -- Miao Wang <shankerwangmiao@gmail.com>  Thu, 10 Jul 2025 19:16:00 +0800

hinic (0+git20250605+6.6.0-95.0.0-1) unstable; urgency=low

  * Import changes from 6.6.0-95.0.0
  * Necessary changes for building with 6.12 kernels

 -- Miao Wang <shankerwangmiao@gmail.com>  Thu, 05 Jun 2025 19:16:00 +0800

hinic (0+git20230415+5.10.0-136.28.0-1) unstable; urgency=low

  * Import changes from 5.10.0-136.28.0 (openEuler-22.03-LTS-SP1)

 -- Miao Wang <shankerwangmiao@gmail.com>  Sat, 15 Apr 2023 00:44:21 +0800

hinic (0+git20210529) unstable; urgency=low

  * Initial build

 -- Miao Wang <shankerwangmiao@gmail.com>  Sat, 29 May 2021 00:50:21 +0800
